.brand_div{width:100%; margin: 30px 0 70px;}
.brand_item{float: left; width:29.33%; margin: 0% 2% 35px 2%;display: block;box-sizing: border-box; }
.brand_item h3{color:#fff; padding:5px 0px 5px 15px; background: #003e92; background-image: linear-gradient(30deg, #003e92 60%, #fff 0); background-size: 100%; width: 100%; height: auto;}
.brandwrap{max-width: 650px; margin: auto; position: relative;}
.brandwrap a{display: block; position: relative; width: 100%; height: 0; padding-top: 66.66%; font-size: 0; background-color: #fff; overflow: hidden;}
.brandwrap a img{transition: all 0.5s ease-in; position: absolute; left: 0; top:0; right: 0; bottom:0; max-width:100%; max-height:100%; margin: auto;}
.brandwrap a:hover img{transform: scale(1.45);}